html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
address,
big,
cite,
code,
del,
em,
font,
img,
ins,
small,
strong,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑", "microsoft yahei";
}

* {
	box-sizing: border-box;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #0d8867;
	text-decoration: none;
}

a:active,
a:link,
a:visited {
	text-decoration: none;
}

ul,
li {
	list-style: none;
}

.centerbox {
	height: 100%;
	display: flex;
	align-items: center;
}

/* 头部 */
.header {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.header-top {
	background: #f1f5f8;
	color: #4c4c4c;
	font-size: 14px;
	padding: 13px 0;
}

.header-top .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.header .mainbox {
	    position: absolute;
	     right: -2%;
    top: 167%;
	    z-index: 9;
	    display: none;
    	width: 300px;
    	padding: 10px 20px 15px;
    	background-color: #fff;
}
	.header  .mainbox .inputbox {
	width: 85%;
	height: 36px;
	padding-left: 13px;
	font-size: 14px;
	border: 1px solid #dedede;
	border-right: none;
	outline: none;
}
	.header .mainbox .inputbtn {
	width: 36px;
	height: 36px;
	padding: 11px;
	justify-content: center;
	color: #fff;
	background-color: #0c7f60;
}
	.header  .mainbox .inputbtn input {
	    border: none;
	}
	.header  .mainbox .inputbtn svg {
	margin-right: 7px;
}
	.searchbox .bgbox {
		height: 750px;
	}
	.searchbox .numlist {
		position: absolute;
		bottom: 0;
	}
	.searchbox .swiperTop-pagination {
	bottom: 30px;
}
	.searchcontent {
		top: 25%;
	}
	.searchtype .typebox {
		width: 136px;
		height: 45px;
		font-size: 18px;
	}
	.searchtype .typebox.active {
		height: 48px;
	}
	.searchbox .mainbox {
		height: 167px;
		padding: 0 35px;
	}
	.searchbox .mainbox .inputbox {
		width: 82%;
		height: 52px;
		font-size: 16px;
	}
	.searchbox .mainbox .inputbtn {
		width: 18%;
		height: 52px;
	}
	.searchbox .bottombox {
		height: 54px;
		padding: 0 17px;
	}
	.searchbox .bottombox .notice {
		width: 115px;
		font-size: 16px;
	}
	.searchbox .bottombox .notice img {
		display: inline-block;
	}
	.mySwiperNot {
		width: calc(100% - 170px);
	}
	.noticebox {
		line-height: 54px;
	}
	.searchbox .bottombox .notice .leftbox {
		margin-left: 8px;
	}
	.searchbox .bottombox .more {
		font-size: 16px;
	}
	.searchbox .numlist {
		padding: 0 55px;
		height: 138px;
	}
.header-top span {
	color: #0d8867;
}

.header-top-l {
	display: flex;
	align-items: center;
}

.header-top-l span {
	padding-right: 16px;
}

.header-top-r {
	display: flex;
	align-items: center;
}

.header-top-r div {
	margin-left: 12px;
}

.header-bottom {
	background: url(../img/top-bg.jpg) no-repeat center bottom;
	width: 100%;
}

.header-bottom .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px 0;
}

/* banner */
.banner {
	position: relative;
	width: 100%;
    margin-bottom: 24px;
}

/* 导航 */
.nav {
	background-image: linear-gradient(90deg, rgb(0 137 68 / 79%), rgb(0 95 97 / 83%));
	position: absolute;
	z-index: 1111;
	width: 100%;
	height: 55px;
	line-height: 55px;
}

.nav ul {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 55px;
	line-height: 55px;
}

.nav ul a {
	color: #fff;
	padding: 0 18px;
	letter-spacing: 1px;
	height: 55px;
}
.nav ul li{position: relative;}
.navbtnlist {
    word-break: keep-all;
    white-space: nowrap;
    display: none;
    z-index: 999;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 8px 0 7px 2px;
    color: #000;
    background-color: #ffffff;
    font-size: 15px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 2px 8px 0 rgb(0 0 0 / 18%);
    top: 100%;
    min-width: 80px;
}
.navbtnlist-item{
    position: relative;
    display: flex;
    align-items: center;
    float: left;
    width: 100%;
}
.navbtnlist a {
    float: left;
    font-size: 15px;
    font-weight: normal;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    height: 37px !important;
    color: #000 !important;
}

.navbtnlist a img{
    margin-left: 4px;
    width: 14px;
    padding-right: 16px;
}
.navbtnlist a:hover {
	color: #ab23cd;
}

.navbtn:hover .navbtnlist {
	display: block;
}

.navbtnlist .navbtntriangle {
	position: absolute;
	bottom: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	z-index: 999;
}

.nav li:hover .navbtnlist{
    display: block;
}
.bgstyle {
	background-position: center;
	background-size: cover;
}

.curstyle {
	cursor: pointer;
}

.xs-padding {
	padding-left: 0;
	padding-right: 0;
}

.phone-none {
	display: none;
}

.content {
	width: 1271px;
	margin: 0 auto;
}

.mySwiperTop {
	z-index: 0;
}

.banner .swiperTop-pagination {
	bottom: 160px !important;
}

.bgbox {
	height: 802px;
}

.toppag {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 4px;
	border-radius: 20px;
	background-color: #fff;
}

.toppagactive {
	background-color: #0c855a;
	width: 28px;
}

.banner-bottom-nav {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.banner-bottom-nav-content {
	background-image: linear-gradient(90deg, rgb(0 137 68 / 79%), rgb(0 95 97 / 83%));
	width: 1271px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 22px 0;
}

.banner-bottom-nav-content a {
	color: #fff;
	flex: 1;
	line-height: 38px;
	font-size: 17px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

/* 通知公告 */
.notice {
	margin: 22px auto;
	display: flex;
	align-items: center;
	background: #f4f6f8;
}

.bottombox {
	display: none;
}

.notice-left {
	background-image: linear-gradient(326deg, #006263, #018e3f);
	display: flex;
	align-items: center;
	width: 233px;
	height: 135px;
	justify-content: center;
	flex-direction: column;
	color: #fff;
	font-size: 28px;
	letter-spacing: 2px;
}

.notice-left p {
	font-size: 13px;
	letter-spacing: 1px;
	padding-top: 9px
}

.notice-content {
	display: flex;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 15px;
	flex: 1;
}

.notice-content .notice-content-list:first-child {
	border-right: solid 1px #cbcbcb;
	padding-right: 18px;
	margin-right: 18px;
}

.notice-content .notice-content-list {
	flex: 1;
}

.notice-content-list li a {
	color: #737373;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 9px 0;
}

.notice-content-list li a div {
	display: flex;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
	flex: 1;
	margin-right: 15px;
}

.notice-content-list li a div img {
	margin-right: 7px;
	margin-bottom: 2px;
}

.notice-content-list li a span {
	color: #007f50;
}

/*返回顶部*/
#toTop {
	position: fixed;
	bottom: 60px;
	display: none;
	right: 5px;
	width: 48px;
	height: 48px;
	background: url('../img/up.png') no-repeat;
	opacity: 0.6;
	filter: alpha(opacity=60);
	/* For IE8 and earlier */
	z-index: 1000;
	cursor: pointer
}

#toTop:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	/* For IE8 and earlier */
}

/* 医院动态 */
.news {
	padding: 12px 0;
}

.maintitle {
	font-size: 31px;
	color: #0c7f60;
	text-align: center;
	font-weight: bold;
}

.s-underline {
	width: 40px;
	margin: 5px auto;
	border-bottom: 3px solid #0c7f60;
	margin-top: 13px;
}

.news .content  {    
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 23px;
}

.news-ad {
	width: 50%;
}

.newsimg {
	width: 100%;
	height: 445px;
	margin: 0;
}

.newspic {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0 15px;
	background-color: rgb(12 127 96 / 64%);
	font-size: 16px;
	line-height: 52px;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.news .toppag {
	display: inline-block;
	width: 5px;
	height: 5px;
	margin: 0 4px;
	border-radius: 20px;
	background-color: #fff;
	margin-bottom: 49px;
}

.news .toppagactive {
	background-color: #0c7f60;
}

.news-right {
	margin-left: 40px;flex: 1;
}

.news-right-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: solid 1px #eaeaea;
}

.news-right-top-left {
	display: flex;
	align-items: center;
}

.news-right-top-left a {
	background: #f4f6f8;
	padding: 12px 19px;
	color: #414141;
	font-size: 19px;
	margin-right: 17px;
}

.news-right-top-left .active {
	background: #0c7f60;
	color: #fff;
	font-weight: bold;
}

.news-more {
	color: #4f4f4f;
	font-size: 14px;
	border: solid #f0f0f0 1px;
	padding: 7px 21px;
	border-radius: 25px;
	margin-bottom: 9px;
}

.news-right-bottom {
	margin-top: 22px;
}

.news-right-bottom-top {
	background: #f4f6f8;
	padding: 17px;
}

.news-right-bottom-top a p {
	color: #737373;
	font-size: 14px;
	padding-top: 8px;
	line-height: 22px;
}

.news-right-bottom-top a div {
	color: #0c7f60;
	font-size: 19px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.news-right-bottom ul {
	color: #666666;
	margin: 12px 0 0;
}

.news-right-bottom ul li {
	padding: 10px 0;
}

.news-right-bottom ul li a {
	color: #666666;
	display: flex;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.news-right-bottom ul li img {
	margin-right: 10px;
	margin-bottom: 2px;
}

/* 科室导航 */
.department {
	background: #f8f8f8;
	padding: 36px 0;
}

.department-content-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.department-content-title-left {
	display: flex;
	align-items: center;
}

.department-content-title .news-more {
	border: solid #d7d7d7 1px;
}

.department-content-title-left div {
	position: relative;
	background: #0c7f60;
	color: #fff;
	font-weight: bold;
	padding: 13px 53px;
	margin-right: 17px;
}

.department-content-title-left .active {
	background-color: #2e9dd2;
}

.department-content-title-left div span {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #2e9dd2;
	z-index: 999;
	display: none;
}
.department-content-title-left .active span{
	display: block;
}

.department-content-box {
	display: flex;
	align-items: flex-start;
	background: #fff;
	margin: 30px 0;
	padding: 15px;
}

.department-content-box-left {
	width: 30%;
	position: relative;
	height: 272px;
}

.department-content-box-left img {
	width: 100%;
	height: 100%;
}

.department-content-box-left a {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgb(0 0 0 / 43%);
	color: #fff;
	right: 0;
	padding: 11px 13px;
	font-size: 14px;
}

.department-content-box-right {
	flex: 1;
	margin-left: 34px;
	display: flex;
	padding-top: 17px;
}

.department-content-box-right ul {
	flex: 1;
	border-right: dashed 1px #e4e4e4;
	margin-right: 16px;
	padding-right: 16px;
}

.department-content-box-right ul:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

.department-content-box-right ul li {
	padding: 10px 0;
	font-size: 15px;
}

.department-content-box-right ul li a {
	color: #737373;
	display: flex;
	align-items: center;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.department-content-box-right .active a {
	color: #0c7f60;
	font-weight: bold;
}

.department-content-box-right ul li a img {
	margin-right: 7px;
	margin-bottom: 2px;
}
.department-content-box-right a:hover{color:#0c7f60}
/* 专家介绍 */
.expert {
	padding: 40px 0;
	position: relative;
	display: flex;
	flex-direction: column;
}

.mySwiperB {
	margin: 35px auto 0;
	width: 100%;
}

.bookbox {
	cursor: pointer;
	width: 20.3%;
	height: 100%;
}

.bookbox .bookimg {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 88%;
	height: 286px;
	margin: 0;
	background-color: #fff;
	position: relative;
	margin-right: 4%;
}

.bookbox .bookimg img {
	width: 100%;
	height: 100%;
    max-height: 306px;
	transition: .3s;
}

.bookbox:hover .booktitle {
	color: #fff;
}

.bookbox .booktitle {
	width: fit-content;
	font-size: 17px;
	position: absolute;
	bottom: 0;
	background: #0c7f60;
	color: #fff;
	left: 0;
	padding: 10px 21px;
	font-weight: bold;
}

.booktext{
    background: #cdf3e9;
    margin-right: 15px;
    padding: 14px;
    font-size: 14px;
    color: #434343;
    text-align: center;
    height: 66px;
    display: flex;
    align-items: center;
    margin-bottom: 14px;
    justify-content: center;
    width: 88%;
}
.expert .swiperB-next svg,
.expert .swiperB-prev svg {
	width: 40px;
	height: 40px;
	color: #49c2b0;
}

.expert .swiperB-prev {
	left: -6%;
}

.expert .swiperB-next {
	right: -6%;
}

.expert .swiperB-next,
.expert .swiperB-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #fff;
	background-color: #dcf9f4;
	z-index: 999;
}

.expert .news-more {
	margin: 40px auto 0;
	width: 145px;
	text-align: center;
	border: none;
	background: #0c7f60;
	color: #fff;
	padding: 11px 0;
	font-size: 15px;
	display: block;
}

/* 其他新闻 */
.other-news {
	background: #f9f8f6 url(../img/home-l.jpg) no-repeat top left;
	height: 570px;
	display: flex;
	width: 100%;
}

.other-news-content {
	width: 1045px;
	margin: 101px auto 0 28%;
	background: #fff;
	height: 374px;
	position: relative;
}

.other-news-more {
	position: absolute;
	right: 0;
	bottom: -95px;
	background: #368f74;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #fff;
	padding: 19px 19px 9px;
	font-size: 15px;
	justify-content: center;
	line-height: 36px;
}

.other-news-more:hover {
	color: #fff;
}

.other-news-content-title {
	display: flex;
	align-items: center;
	background: #cdf3e9;
}

.other-news-content-title div {
	font-size: 20px;
	padding: 20px 76px;
	color: #060606;
}

.other-news-content-title .active {
	background: #0c7f60;
	color: #fff;
	font-weight: bold;
}

.other-news-content ul {
	color: #666666;
	margin: 24px;
}

.other-news-content ul li {
	padding: 11px 0;
}

.other-news-content ul li a {
	color: #666;
	display: flex;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	word-break: break-all;
}

.other-news-content ul li a img {
	margin-bottom: 2px;
	padding-right: 10px;
}

/* 特色诊疗 */
.feature {
	padding: 40px 0 0;
}

.feature-content {
	display: flex;
	padding: 40px 0;
}

.feature-content-left {
	position: relative;
	width: 100%;
}

.feature-content-left .feature-img {
	width: 100%;
	height: 100%;
}

.feature-content-left-content {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgb(15 101 191 / 76%);
	top: 0;
	display: flex;
	align-items: center;
	flex-direction: column;
	color: #fff;
	justify-content: center;
	font-size: 20px;
	line-height: 55px;
}

.feature-content-right {
	display: flex;
	flex-wrap: wrap;
	margin-left: 25px;
}

.feature-content-right-content {
	position: relative;
	margin-bottom: 25px;
	margin-right: 25px;
	width: 48%;
    height: 273px;
}

.feature-content-right .feature-content-right-content:nth-child(2n) {
	margin-right: 0;
}

.feature-content-right .feature-content-right-content:nth-child(3) {
	margin-bottom: 0;
}

.feature-content-right .feature-content-right-content:nth-child(4) {
	margin-bottom: 0;
}

.feature-content-right-content .feature-img {
	width: 100%;
	height: 100%;
}

.feature-content-right-content p {
	position: absolute;
	bottom: 0;
	color: #fff;
	padding: 14px;
	display: flex;
	align-items: center;
	font-size: 17px;
}

.feature-content-right-content p img {
	margin-right: 10px;
}

.feature-content-right-content:hover p {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgb(28 200 239 / 55%);
	top: 0;
	display: flex;
	align-items: center;
	flex-direction: column;
	color: #fff;
	justify-content: center;
	font-size: 20px;
	line-height: 39px;
	padding: 0;
}

.feature-content-right-content:hover p img {
	margin-right: 0;
}

/* 医院相册 */
.album {
	margin-bottom: 40px;
}

.mySwiperA {
	margin-top: 40px;
	width: 100%;
}

.album-content {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.servicebox {
	width: 25%;
	height: 363px;
	padding: 0 10px;
}

.serviceimgbox {
	width: 100%;
	height: 295px;
}

.servicebox .serviceimg {
	width: 100%;
	height: 100%;
	transition: .3s;
}

.album-content .servicepag {
	width: 16px;
	height: 16px;
	margin: 0 7px;
	background-color: #c9c9c9;
	border-radius: 50%;
	display: inline-block;
}

.album-content .servicepagactive {
	background-color: #0c855a;
}

.album-content .swiper-pagination {
	bottom: 0;
}

.album .news-more {
	margin: 40px auto 0;
	width: 145px;
	text-align: center;
	border: none;
	background: #0c7f60;
	color: #fff;
	padding: 11px 0;
	font-size: 15px;
	display: block;
}

/* 尾 */
.footer {
	background: #006b4e;
	padding-bottom: 24px;
	display: flex;
}

.link_item {
	padding-right: 15px;
}

.link_item a {
	color: #fff;
}

.footer-top {
	display: flex;
	align-items: center;
	color: #fff;
	border-bottom: solid 1px rgb(255 255 255 / 38%);
	font-size: 16px;
	padding: 24px 0;
}

.foot-bottom {
	display: flex;
	align-items: center;
}

.foot-bottom-left {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.foot-bottom-left {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #fff;
	font-size: 14px;
	line-height: 43px;
	padding-top: 3%;
	width: 35%;
}

.foot-bottom-left-bottom {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 17px;
}

.foot-bottom-right {
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	margin-left: 0;
	flex: 1;
}

.foot-bottom-right a {
	color: #fff;
	display: flex;
	align-items: center;
}

.foot-bottom-right-l {
	width: 43%;
}

.foot-bottom-line {
	width: 1px;
	height: 59px;
	margin: 0 70px;
	font-size: 0px;
	border-left: 1px solid #fff;
	margin-top: 30px;
}
/*内容页*/
.banner-list {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 26px;
}
.banner-list span{
    background-image: linear-gradient(90deg, rgb(0 63 31 / 4%), rgb(0 111 69 / 32%));
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 500px;
}
.banner-list h1{
    z-index: 1;
}
.list-nav{
    border-bottom: 1px solid #E6E6E6;
}
.list-nav .content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list-nav-content{
    display: flex;
    align-items: center;
}
.breadcrumbz{
    font-size: 14px;
    color: #666;
}
.list-nav_item{
    margin-right: 20px;
    padding: 31px 0;
}
.list-nav .active{
    padding: 31px 0;
    color: #0c7f60;
    font-weight: bold;
    border-bottom: 3px solid #0c7f60;
}
.list-nav a{color: #666;}
.ny-content {
	margin: 25px auto;
    line-height: 30px;
}
.ny .maintitle {
    padding-top: 25px;
}
.ny-content img{
    max-width: 100%!important;
    height: auto!important;
}
.album-ny-content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-top: 25px;
}
.servicetitle{
    text-align: center;
    line-height: 48px;
    color: #666;
}
.news-ny-content li{
    padding: 15px 0;
    height: 55px;
    box-sizing: border-box;
    border-bottom: 1px dashed #e4e4e4;
    line-height: 1.5;
    overflow: hidden;
    position: relative;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
}
.news-ny-content li span{
    color: #999;
    font-size: 16px;
}
.newsdetail-title {
    padding-bottom: 20px;
    text-align: center;
    font-size: 26px;
    border-bottom: 1px dashed #ccc;
}
.newsdetail-toptext {
    margin-top: 7px;
    font-size: 16px;
    color: #a1a1a1;
    text-align: center;
    margin-bottom: 15px;
}
.zhuanjia-ny-content{
    display: flex;
    flex-wrap: wrap;
    padding: 25px 0;
}
.zhuanjia-ny-content .bookbox {
    width: 20%;
}
.fenyebox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 39px 0 16px;
    width: 100%;
}

.fenyebox a {
       padding: 0 12px;
    line-height: 34px;
    font-size: 16px;
    margin: .5vw;
    text-align: center;
    color: #666;
    border: 1px solid #ccc;
}

.fenyebox .disabled {
    width: auto;
    padding: 0 1vw;
}

.fenyebox .cur {
    color: #fff;
    background-color: #0c7f60;
    border: 1px solid #0c7f60;
}
.newsdetail-text{
    margin-bottom: 15px;
}
.newsdetail-prevnext {
    margin-top: 5px;
    line-height: 22px;
}

.closeBtn{color: #fff;font-size:14px}
.closeBtn a,.closeBtn:hover{color: #fff;}
.close {
    color: #fff;
    z-index: 11111;
    position: absolute;
    background: rgb(3, 75, 183);
    font-size: 14px;
    padding: 3px;
}
.cloneobj {
    text-align: center;
    line-height: 19px!important;
}
#pic table{
    margin: 0 auto;
}
.left-tit001 {
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1;
    position: relative;
}
.home-news021 {
    padding-bottom: 4.2rem;
    position: relative;
    width: 1271px;
    margin: 0 auto;
    position: relative;
}
.home-news021 .right-bg{
        position: absolute;
        display: block;
        right: -13.2rem;
        bottom: -7.2rem;
    }
.home-news021 .layout {
        position: relative;
        display: flex;
        justify-content: space-between;
}
.home-news021 .layout h1 {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .home-news021 .layout .left-news .news-list a.news-item .img {
        height: 214px;
    }
.home-news021 .left-news {
            width: 65%;
}
.home-news021 .layout .left-news .news-list a:nth-child(1), .home-news021 .layout .left-news .news-list a:nth-child(3) {
                        top: 1.6rem;
}
.home-news021 .layout .left-news .news-list a:nth-child(2) {
                        flex-direction: column-reverse;
                        border-bottom: 2px solid #0c7f60;
                        border-top: none;
}
.home-news021 .layout .left-news .news-list a:nth-child(2) .top-info {
                            flex-direction: column-reverse;
                            border-left: #d7dbe2 1px solid;
                            border-right: #d7dbe2 1px solid;
                        }
.home-news021 .left-news .news-list {
                display: flex;
                margin-top: px2rem(44);
}
.home-news021 .left-news a.news-item {    width: 33.3%;
    box-sizing: border-box;
    border-top: 2px solid #0c7f60;
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: #fff;
}
.home-news021 .left-news .top-info {
                        height: 10.6rem;
                        box-sizing: border-box;
                        padding: 0.8rem 1.2rem 0;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
}
.home-news021 .left-news .top-info .num {
                            display: flex;
                            align-items: center;
                            justify-content: space-between;
                            line-height: 1;}
.home-news021 .left-news .top-info .num span {
                                display: block;
                                font-size: px2rem(60);
                                font-family: "Arial";
                                color: rgba(35, 67, 130, 0.11);
                                
                                font-style: italic;
                                font-weight: bold;
                            }
.home-news021 .left-news .top-info .num span i {
                                color: #c9c9c9;
                                font-size: px2rem(24);
                            }
.home-news021 .left-news .tit {
                            color: #333;
                            font-size: px2rem(18);
                            @include textEllipsis(1.08rem,4);
                            transition: all 0.3s;
                        }
.home-news021 .left-news .content {
                            color: #888;
                            font-size: px2rem(16);
                            @include textEllipsis(1.3rem,2);
                            text-indent: 2em;
                        }
.home-news021 .left-news .time {
                            font-size: 14px;
                            color: #999;
                            display: block;
                            line-height: 1;
                            margin-top: 12px;
                        }
                    }
.home-news021 .left-news .img {
                        width: 100%;
                        height: px2rem(220);
                        overflow: hidden;
                        background-color: $mainColor;
                        display: flex;
                        align-items: center;
                        justify-content: center
}
.home-news021 .left-news .img &>p {
                            font-size: px2rem(32);
                            color: rgba(#fff,0.6);
                        }
.home-news021 .left-news .img img {
                            width: 100%;
                            height: 100%;
                            transition: all 0.3s;
                        }
.home-news021 .left-news .img img &:hover img {
                                transform: scale(1.1);
                            }
.home-news021 .left-news &:hover .top-info .tit {
                                color: $hoverColor;
                                transform: translateX(5px);
                            }
.home-news021 .left-news &:hover .top-info.img img {
                            transform: scale(1.1);
                        }
                   
.home-news021 .right-news {
            width: 30%;
}
.home-news021 .right-news ul {
                margin-top: 1.4rem;
                background-color:#028769;
                width: 100%;
                box-sizing: border-box;
                padding: 1.6rem;
}
.home-news021 .right-news ul li {
                    padding: 0.52rem 0;
                    position: relative;
}
.home-news021 .right-news ul li a {
                        color: #fff;
                        font-size: 15px;
                        line-height: 1.08rem;
                        max-height: 2.16rem;
                        display: -webkit-box;
                        margin-bottom: 0.4rem;
                        transition: all 0.3s;
                        position: relative;
                        z-index: 1;
                        text-overflow: ellipsis;
                        overflow: hidden;
                        display: -webkit-box;
                        -webkit-line-clamp: 1;
                        -webkit-box-orient: vertical;
                        word-break: break-all;
}
.home-news021 .right-news ul li span {
                            font-size: 12px;
                            color: rgba(255, 255, 255, 0.8);
                            position: relative;
                            display: block;
}
.home-news021 .right-news ul li span:after {
                                content: "";
                                position: absolute;
                                right: 0px;
                                top: 50%;
                                transform: translateY(-50%);
                                width: calc(100% - 5rem);
                                height: 1px;
                                background-color: rgba(255, 255, 255, 0.3);
                            }
                  
@media (max-width:1440px) {
    .home-news021 .layout .left-news .news-list a.news-item .img {
        height: 262px;
    }
}
@media (max-width:960px) {
    .home-news021{width:100%}
    .home-news021 .right-news{width:100%}
    .home-news021 .layout {
        padding: 0 20px;
        flex-wrap: wrap;
    }
       .home-news021 .layout .left-news {
            width: 100%;
       }
.home-news021 .layout .left-news .news-list {
                flex-wrap: wrap;
                margin-top: 30px;
}
.home-news021 .layout .left-news .news-list a {
                    width: 100%;
                    margin-bottom: 30px;
}
.home-news021 .layout .left-news .news-list a .top-info {
                        height: auto;
                        padding: 13px 0 15px;
}
.home-news021 .layout .left-news .news-list a .top-info.num {
                            display: none;
                        }
.home-news021 .layout .left-news .news-list a .top-info .tit {
                            margin: 0 0 12px;
                        }
.home-news021 .layout .left-news .news-list a .top-info .img {
                        height: 50vw;
                    }
.home-news021 .layout .left-news .news-list a:nth-child(1),.home-news021 .layout .left-news .news-list a:nth-child(3)  {
                        top: 0;
                    }
.home-news021 .layout .left-news .news-list a:nth-child(2) {
                        flex-direction: column;
                        border-bottom: none;
                        border-top: 1px solid #fff;
                            }
.home-news021 .layout .left-news .news-list a:nth-child(2) .top-info {
                            flex-direction: column;
                            justify-content: flex-start;
                        border:none}
.home-news021 .layout .left-news .news-list a:nth-child(2) .top-info.content {
                                margin-bottom: 0;
                        }
.home-news021 .right-news { width: 100%;}
.home-news021 .right-news ul {
                margin-top: 30px;
                padding: 20px;
              
            }
}
.more001 {
    display: flex;
    align-items: center;
    font-weight: normal;
}
.more001 span {
        line-height: 1;
        color: #4f4f4f;
        font-size: 14px;
        border: solid #f0f0f0 1px;
        padding: 7px 21px;
        border-radius: 25px;
        margin-bottom: 9px;
    }
    .circle {
        width: px2rem(30);
        height: px2rem(30);
        border: 1px dashed #C4AF76;
        border-radius: 50%;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: px2rem(10);
    }
.circle i {
            color: #C4AF76;
            font-size: px2rem(20);
        }
.circle i:hover .circle i {
            animation: showArrow 1s;
        }
a.more-btn {
    padding: 0 px2rem(20);
    height: px2rem(40);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: $mainColor;
    color: #fff;
    width: fit-content;
    font-weight: normal;
}
a.more-btn span {
        font-size: px2rem(18);
        line-height: 1;
    }
    .circle {
        width: px2rem(30);
        height: px2rem(30);
        border: 1px dashed #fff;
        border-radius: 50%;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: px2rem(10);
    }
.circle i {
            color: #fff;
            font-size: px2rem(20);
        }
.left-tit001 a {
    font-weight: bold;
    font-size: 29px;
    color: #0c7f60;
}
.left-tit001.line:after {
    content: "";
    position: absolute;
    left: 0;
    width: 2.4rem;
    /*border-top: 3px solid #0c7f60;*/
    bottom: -1.04rem;
}
@media(max-width:767px) {
    .coupletbox {display:none}
	.phone-none {
		display: block !important;
	}

	.content {
		width: 100%;
	}

	.header {
		background: url(../img/mui-bar-border-bg.jpg) no-repeat;
		background-size: contain;
		padding-top: 9px;
	}

	.header-top {
		display: none;
	}

	.header-bottom {
		display: none;
	}

	.nav {
		display: none;
	}

	.header-phone {
		display: flex !important;
		align-items: center;
		justify-content: space-between;
	}

	.header-phone .logo{
        width: 64%;
        margin: 7px;
    }
    .header-phone .logo img{
            width: 100%;
     }

	.header-phone div {
		display: flex;
		align-items: center;
		width: 100%;
	}
    .phone-right{width:auto !important}
	.phonebox {
		position: relative;
		float: right;
		margin: 1px 14px 0;
	}

	.header .navopen {
		color: #007b36;
		border-radius: 5px;
		padding: 1px;
		width: 31px;
		height: 31px;
	}

	.header .phonebox .bi-list {
		display: block;
	}

	.header .phonebox.active .bi-list {
		display: none;
	}

	.header .phonebox .bi-x {
		display: none;
	}

	.header .phonebox.active .bi-x {
		display: block;
	}

	.header .phonenav {
		display: none;
		z-index: 999999;
		position: absolute;
		top: 71px;
		right: 0;
		left: 0;
		height: 100vh;
		padding: 0 20px 92px;
		line-height: 50px;
		background-color: #ffffff;
		font-size: 15px;
		float: left;
		overflow-y: auto;
	}

	.header .phonenav .navbtn {
		border-top: 1px solid #e4e4e4;
		flex-direction: column;
	}
    .phonemore{
        width: 16px!important;
    }
	.header .phonenav .navbtn:first-child {
		border-top: none;
	}

	.header .phonenav .navbtn .phonemore svg {
		width: 1em;
		height: 1em;
		margin-top: 8px;
		font-size: 16px;
		transition: .3s;
	}

	.header .phonenav .navbtn a {
		color: #000;
	}

	.header .phonenav .navbtn .phonemore.active svg {
		transform: rotate(90deg);
	}

	.header .phonenav .navbtn .navsonlist {
		overflow: hidden;
		font-size: 13px;
		transition: .3s;
		display: flex;
		flex-wrap: wrap;
	}

	.header .phonenav .navbtn .navsonlist a {
		color: #000;
		height: 40px;
		line-height: 40px;
		border-radius: 5px;
		font-size: 14px;
		background-color: #f2f2f2;
		width: 48%;
		text-align: center;
		margin-right: 12px;
		margin-bottom: 12px;
	}

	.header .phonenav .navbtn .navsonlist a:nth-child(2n) {
		margin-right: 0;
	}

	.header .phonenav .navbtn.active .navsonlist {
		line-height: 35px;
	}

	.header .phonenav.active {
		display: block;
	}

	.body-active {
		overflow: hidden;
	}

	.bgbox {
		height: 202px;
	}

	.banner {
		position: relative;
		height: 290px;
	}

	.banner-bottom-nav-content {
		background-image: linear-gradient(90deg, rgb(0 137 68), rgb(0 95 97));
		width: 100%;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 15px 0;
	}

	.banner-bottom-nav-content a {
		color: #fff;
		flex: 1;
		line-height: 23px;
		font-size: 13px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.banner-bottom-nav-content a img {
		width: 36px;
	}

	.banner .swiperTop-pagination {
		bottom: 10px !important;
	}

	.toppag {
		width: 11px;
		height: 11px;
	}

	.toppagactive {
		width: 24px;
	}

	.notice {
		display: none;
	}

	.bottombox {
		display: flex !important;
		justify-content: space-between;
		align-items: center;
		height: 47px;
		padding: 0 10px;
		background-color: #fff;
		border-radius: 0 0 3px 3px;
		background: #f4f6f8;
	}

	.notice-phone {
		width: 70px;
		color: #007b36;
		font-size: 14px;
	}

	.mySwiperNot {
		width: calc(100% - 123px);
		position: relative;
		height: 47px;
		font-size: 12px;
	}

	.noticebox {
		cursor: pointer;
		color: #737373;
		line-height: 47px;
		width: 100%;
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		word-break: break-all;
	}

	.curstyle {
		font-size: 13px;
		text-decoration: none;
		color: #007b36;
	}

	/* 新闻 */
	.maintitle {
		font-size: 21px;
		color: #0c7f60;
		text-align: center;
		font-weight: bold;
	}

	.news {
		padding: 20px 0 0;
	}

	.news .content {
		flex-direction: column;
		margin-top: 22px;
	}

	.news-ad {
		width: 92%;
        margin: 0 auto;
	}

	.newsimg {
		width: 100%;
		height: 228px;
		margin: 0;
	}

	.newspic {
		padding: 0 15px;
		font-size: 13px;
		line-height: 45px;
	}

	.news-right {
		margin: 16px 16px 9px;
	}

	.news-more {
		display: none;
		margin: 9px auto !important;
		width: 115px !important;
		text-align: center;
		background: #0c7f60;
		color: #fff;
		border: none;
		padding: 9px !important;
		font-size: 14px !important
	}

	.news-right-top-left .active {
		font-size: 16px;
	}

	.news-right-top-left a {
		font-size: 15px;
	}

	.news-right-top {
		border-bottom: none;
		justify-content: center;
	}

	.news-right-top-left a:last-child {
		margin-right: 0
	}

	.news-right-bottom ul li {
		padding: 8px 0;
	}

	.news-right-bottom-top a div {
		font-size: 18px;
	}

	.news-right-bottom-top a p {
		color: #737373;
		font-size: 13px;
		padding-top: 8px;
		line-height: 22px;
		height: 50px;
		overflow: hidden;
	}

	.news-right-bottom ul li a,
	.department-content-box-right ul li a {
		font-size: 14px;
	}

	.news-right-bottom ul {
		margin: 5px 0 0;
	}

	/* 科室导航 */
	.department {
		background: #f8f8f8;
		padding: 27px 0;
	}

	.department-content-title {
		width: 91%;
		margin: 26px auto 0;
		justify-content: center;
	}

	.department-content-title-left div {
		padding: 13px 42px;
	}

	.department-content-box {
		flex-direction: column;
		margin: 30px 0 0;
		padding-bottom: 10px;
	}

	.department-content-box-left {
		width: 100%;
		position: relative;
		height: 272px;
	}

	.department-content-title-left div:last-child {
		margin-right: 0;
	}

	.department-content-box-right {
		flex: 1;
		margin-left: 2px;
		display: flex;
		padding-top: 11px;
		flex-wrap: wrap;
	}

	.department-content-box-right ul {
		flex: 0 0 50%;
		border-right: none;
		margin-right: 0;
		padding-right: 15px;
	}

	.department-content-box-right ul li {
		padding: 7px 0;
		font-size: 15px;
	}

	.department-content-box-right ul:nth-child(2n) {
		padding-right: 0;
	}

	/* 专家介绍 */
	.expert {
		padding: 25px 0 13px;
	}

	.bookbox {
		cursor: pointer;
		width: 100%;
		height: 100%;
		padding: 3px;
	}

	.mySwiperB {
		width: 68%;
		margin: 15px auto 11px;
	}

	.bookbox .bookimg {
		width: 96%;height: 338px;
		margin-right: 0;
        margin-left: 2%;
	}

	.booktext {
        margin-right: 0;
        font-size: 12px;
        padding: 10px;
        height: 49px;
    margin-bottom: 0;width: 96%;
        margin-left: 2%;
    }

	.expert .swiperB-next,
	.expert .swiperB-prev {
		top: 50%;
	}

	.expert .swiperB-next {
		right: 3%;
	}

	.expert .swiperB-prev {
		left: 3%;
	}

	/* 其他新闻 */
	.other-news {
		height: 512px;
	}

	.other-news-content {
		width: 87%;
		margin: 37px auto 0 7%;
		background: #fff;
		height: 348px;
		position: relative;
	}

	.other-news-content-title div {
		font-size: 15px;
		padding: 11px 12px;
	}

	.other-news-content-title div {
		font-size: 15px;
		padding: 11px 12px;
	}

	.other-news-content ul li a {
		font-size: 15px;
	}

	/* 特色医疗 */
	.feature {
		padding: 25px 0 11px;
	}

	.feature-content {
		display: flex;
		padding: 24px 0;
		flex-direction: column;
	}

	.feature-content-left {
		position: relative;
		width: 92%;
		margin: 0 auto 14px;
	}

	.feature-content-right {
		display: flex;
		width: 92%;
		margin: 0 auto;
		flex-wrap: wrap;
	}

	.feature-content-right-content {
		position: relative;
		margin-bottom: 14px;
		margin-right: 14px;
		width: 48%;
        height: 123px;
	}

	.feature-content-right-content p {
		font-size: 16px;
	}

	.feature-content-right-content p img {
		margin-right: 10px;
		width: 27px;
	}

	.feature-content-right-content:hover p {
		font-size: 16px;
		line-height: 33px;
	}

	.feature-content-right-content:hover p img {
		padding-top: 16px;
	}

	.servicebox {
		width: 100%;
		height: 403px;
		padding: 0 18px;
	}

	.mySwiperA {
		margin-top: 29px;
		width: 100%;
	}

	.servicebox {
		width: 100%;
		height: 353px;
		padding: 0 18px;
	}

	.album-content .servicepag {
		width: 12px;
		height: 12px;
		margin: 0 7px;
		background-color: #c9c9c9;
		border-radius: 50%;
		display: inline-block;
	}

	.album-content .swiper-pagination {
		bottom: 17px;
	}

	.album-content .servicepagactive {
		background-color: #0c855a;
	}

	.album {
		margin-bottom: 28px;
	}

	/* 尾 */
	.footer-top {
		display: none;
	}

	.foot-bottom {
		display: flex;
		align-items: center;
		float: left;
		flex-direction: column;
		width: 100%;
	}

	.foot-bottom-left {
		width: 100%;
	}

	.foot-bottom-line {
		display: none;
	}

	.foot-bottom-right {
		flex-direction: column;
		text-align: left;
		width: 84%;
	}

	.foot-bottom-right-l {
		width: 100%;
		margin-bottom: 21px;
		margin-top: 14px;
	}

	.foot-bottom-right-r {
		width: 100%;
	}
	.banner-list {
        height: 202px;
        background-size: cover !important;
    }
    .banner-list span {
        height: 202px;
    }
    .banner-ny {
        height: 202px!important;
    }
    .list-nav .content {
        flex-direction: column;
    }
    .list-nav-content {
        display: flex;
        align-items: self-start;
        width: 93%;
    }
    .list-nav_item {
        margin-right: 8px;
        padding: 15px 0;
        font-size: 13px;
    }
    .list-nav .active {
        padding: 10px 0;
        color: #0c7f60;
        font-weight: bold;
        border-bottom: 3px solid #0c7f60;
    }
    .breadcrumbz {
        font-size: 13px;
        color: #666;
        width: 100%;
        padding-bottom: 15px;
        text-align: center;
        padding-top: 13px;
    }
    .ny-content {
        margin: 25px auto;
        line-height: 27px;
        width: 90%;
        font-size: 14px;
    }
    .ny-content table{width:100%!important}
    .news-ny-content{
        margin: 25px auto;
        line-height: 27px;
        width: 90%;
        font-size: 14px;
    }
    .news-ny-content li {
        padding: 15px 0;
        height: 55px;
        box-sizing: border-box;
        border-bottom: 1px dashed #e4e4e4;
        line-height: 1.5;
        overflow: hidden;
        position: relative;
        font-size: 14px;
        display: flex;
        justify-content: space-between;
    }
    .news-ny-content li a{
        display: flex;
        justify-content: space-between;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        flex: 1;
        margin-right: 7px;
    }
    .news-ny-content li span {
        color: #999;
        font-size: 13px;
    }
    .servicetitle {
        font-size: 14px;
    }
    .zhuanjia-ny-content {
        margin-left: 2%;
    }
    .zhuanjia-ny-content .bookbox {
        width: 33%;
    }
    .bookbox .bookimg img {
        max-height: 150px;
    }
    .list-nav1 .content {
        flex-direction: row;
        width: 94%;
    }
    .newsdetail-toptext {
        margin-top: 14px;
        font-size: 13px;
        color: #a1a1a1;
        text-align: center;
        margin-bottom: 15px;
        line-height: 18px;
    }
    .bookbox .booktitle {
        width: fit-content;
        font-size: 15px;
        position: absolute;
        bottom: 0;
        background: #0c7f60;
        color: #fff;
        left: 0;
        padding: 6px 14px;
        font-weight: bold;
        right: 0;
    }
    .header .mainbox {
        position: absolute;
        right: 0;
        top: 9%;
        z-index: 9;
        display: none;
        width: 100%;
        padding: 10px 20px 15px;
        background-color: #fff;
    }   
    .mySwiperB .bookbox .bookimg img {
        max-height: 337px;
    }
    .home-news021{width:100%}
}
